Firefox6.0很快就要正式发布了!不过一如既往的,新版本又不兼容“老”扩展了。。。好在这回我们够快。

  在7.2.2的优先体验期间,我们加急制作了支持Firefox6.0的迅雷下载支持扩展。不过跟上回一样。该扩展当前并没有经过测试,请试用的雷友们反馈问题。

  如果我们内部测试顺利,并且各位也没有发现什么大问题的话,7.2.2的正式版,就会支持Firefox6.0!

下载:

迅雷7FF6支持扩展.zip

迅雷5FF6支持扩展.zip